<?xml version="1.0"?>
<configuration>
  <configSections>
  </configSections>
  <appSettings>
    <add key="ConStringEncrypt" value="False" />
    <add key="ConnectionString" value="server=192.168.0.17;database=TEST;uid=sa;pwd=westaerp;" />
  </appSettings>
  <startup>
    <supportedRuntime version="v2.0.50727" />
  </startup>

</configuration>